nov 05

La herramienta “UltraSn0w Fix”, que es útil para aquellos que tienen que desbloquear un iPhone 4 o el iPhone 3GS acaba de ser actualizada y se hace compatible con el nuevo sistema operativo iOS 6.0.1. Es una gran herramienta para aquellos que no quieren esperar a una actualización oficial de Ultrasn0w por parte del iPhone Dev-Team.

Ahora, la nueva versión permite desbloquear el iPhone 4 y el iPhone 3GS con las siguientes versiones de Basebands:

01.59.00
04.26.00
05.11.07
05.12.01
05.13.01
06.15.00

También rebautizado como UltraSn0w Fixer, se debe instalar antes de UltraSn0w y se puede descargar mediante la introducción del siguiente repositorio en Cydia:

http://repo.iparelhos.com.

Después de instalar Ultrasn0w Fixer, UltraSn0w debería funcionar perfectamente en el iPhone 4 o iPhone 3GS (con las Basebands compatible), para así poder utilizar el iPhone con cualquier operador.

Si tienes una baseband que no esta en la lista NO FUNCIONARA



Deja una respuesta

preload preload preload